@charset "utf-8";
.custmarq {
	width:168px;
	height:168px;
	position:relative;
	top:0px;
	right:0px;
	text-align:right;
	direction:rtl;
}
.custmarq .item_event {
	width:168px;
	font:normal 11px Arial;
	color:#000000;
	position:relative;
	top:0px;
	right:0px;
	margin:5px 0px 0px 0px;
	direction:rtl;
	text-align:right;
	overflow:hidden;
	border-bottom:1px dotted #3399FF;
}
.custmarq .item_event .thed {
	width:110px;
	margin:0px;
	padding:0px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:right;
	float:right;
}
.custmarq .item_event .mrq_price{
	width:110px;
	margin:0px;
	padding:0px;
	margin-top:15px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:right;
	float:right;
}

.custmarq .item_event img.imgTick {
	width:50px;
	text-align:left;
	float:left;
	margin:2px;
	border-width:0px;
}
.custmarq a {
	color:#000;
	text-decoration:none;
}
.custmarq a:hover {
	color:#000;
	text-decoration:underline;
}
